Computer Security
[EN] securityvulns.ru no-pyccku


CA eHealth Performance Manager crossite scripting
updated since 25.02.2010
Published:25.02.2010
Source:
SecurityVulns ID:10647
Type:remote
Threat Level:
5/10
CVE:CVE-2010-0640 (Cross-site scripting (XSS) vulnerability in CA eHealth Performance Manager 6.0.x through 6.2.x, when malicious HTML detection is disabled, allows remote attackers to inject arbitrary web script or HTML via a crafted request.)
Original documentdocumentCA, CA20100223-01: Security Notice for CA eHealth Performance Manager (25.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod